body {
	background: #c1b69d url(../images/bg-main.jpg);
	padding:0;
	margin:0;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#000;
}
/*---------General Defination----------------------------------*/

img {
	border:0;
}
img {
	behavior: url("img/iepngfix.htc")
}
h1, h2, h3, h4, h5 {
	padding:0;
	margin:0
}
h1 {
	font:normal 24px/28px Arial, Helvetica, sans-serif;
	color:#004660;
	padding-bottom:15px;
}
h2 {
	font:normal 18px Arial, Helvetica, sans-serif;
	color:#bb2032;
	padding-bottom:10px;
}
h3 {
	font-size:14px;
	color:#715735;
	font-weight:bold;
}
form {
	padding:0;
	margin:0;
}
ul {
	color:#004660;
}
p {
	margin:0;
	padding:8px 0;
}
a {
	color:#74483d;
	outline:none;
}
a:hover {
	text-decoration:none;
	outline:none;
}
input.txtbox, textarea.txtbox, select {
	border:1px solid #9e8e86;
	padding:4px;
	font-size:12px;
	background-color:#f3eee1;
}
.clear {
	clear:both;
	height:0;
	line-height:0;
}
/*=======================================================*/

#wrapper {
	margin:0 auto;
	width:1000px;
	position:relative;
}
#toppart {
	position:relative;
	margin-top:26px;
	height:369px;
}
.logo {
	position:absolute;
	left:0px;
	top:-18px;
	width:217px;
	height:111px;
	z-index:9999;
}
.phone {
	position:absolute;
	left:587px;
	top:2px;
	width:158px;
	background:url(../img/phone.png) no-repeat left top;
	font:normal 24px Arial, Helvetica, sans-serif;
	color:#000000;
	padding-left:40px;
	padding-bottom:8px;
}
.seachbox {
	position:absolute;
	left:777px;
	top:1px;
	width:236px;
}
.navigation {
	position:absolute;
	left:35px;
	top:50px;
	width:965px;
	background:url(../img/navbg.png) no-repeat left top;
	height:40px;
}
ul.navi {
	padding:0;
	margin:0 0 0 190px;
	list-style:none;
}
ul.navi li {
	display:inline;
}
ul.navi li a {
	display:block;
	float:left;
	padding:12px;
	text-transform:uppercase;
	color:#efbbc1;
	text-decoration:none;
	font-weight:bold;
	margin:0 5px;
}
ul.navi li a:hover {
	background:url(../img/nav_o.gif) repeat-x left top;
	color:#fff;
}
ul.navi li a.current {
	display:block;
	float:left;
	padding:12px;
	text-transform:uppercase;
	background:url(../img/nav_o.gif) repeat-x left top;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	margin:0 5px;
}
.banner {
	position:absolute;
	left:213px;
	top:90px;
	width:782px;
	height:279px;
	background-color:#bb2032!important;
	border:#fff 0px solid;
}

.menulinks
	{
		position:absolute;
	
	top:90px;
		float:left;
		border:red 0px solid;
		height:279px;
		width:213px;
		background:url(../img/banner_bck.png) no-repeat;
		
		
	}
.menulinks ul
	{
		list-style:none;
	}
.menulinks ul li
	{
		list-style:none;
		font-family:Arial, Helvetica, sans-serif;
		font-size:20px;
		margin:30px 0px 42px 0px;
	}	
.menulinks ul li a
	{
		text-decoration:none;
		color:#fcf4e2;	
	}
.menulinks ul li a:hover
	{
		text-decoration:none;
		color:#bb2132;	
	}
.menulinks ul li.last
	{
		margin:-20px 0 0 5px;
	}	
#content_wrapper {
	background:#f6f4ee;
	height: 1%;
}
#content_wrapper h1 {
	background:#ddd5c3;
	font-size:24px;
	color:#4f380c;
	padding:8px 0 8px 20px;
	font-weight:normal;
}
#content_wrapper .ctntxt {
	padding:15px 10px;
	font-size:14px;
	line-height:22px;
	color:#3f271b;
	float:left;
	width:747px;
	
}
#content_wrapper #sidebar
	{
		float:left;
		width:205px;
		
		border:red 0px solid;
		margin:25px 10px 0px 10px;
	}
#content_wrapper #sidebar .categories	
	{
		background:#d3cca2;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		border-radius: 8px;
		/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
		padding:0px 0px 10px 0px;
        margin-bottom:20px;
			
			
	}
#content_wrapper #sidebar .categories h2	
	{
		text-align:center;
		padding:10px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:20px;
		background:#c8c093;
		-moz-border-radius: 8px 8px 0px 0px;
-webkit-border-radius: 8px 8px 0px 0px;
border-radius: 8px 8px 0px 0px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/

	}
#content_wrapper #sidebar .categories ul
	{
		list-style:none;
		margin:0px 10px 0px 10px;
		padding:0px;
	}
#content_wrapper #sidebar .categories ul li.title
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:20px;
		color:#5e3232;
		background:none!important;
		
		border:none;
		padding:10px 0px 10px 0px;
	}
#content_wrapper #sidebar .categories ul li
	{
		background:url(../img/arrow.jpg) no-repeat left 7px;
		padding:5px 10px 5px 15px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px;
		color:#231f1c;
		border-bottom:#bdb585 1px solid;
		margin:0px;
	}
#content_wrapper #sidebar .categories ul li a
	{
		text-decoration:none;
		color:#231f1c;
	}
#content_wrapper #sidebar .categories ul li a:hover
	{
		text-decoration:none;
		color:#bb2032;
	}

#content_wrapper #sidebar .categories h2.testi	
	{
		color:#473530;
		text-align:left;
		font-size:18px;
		font-family:Verdana, Geneva, sans-serif;

	}
#content_wrapper #sidebar .categories ul.timetable li
	{
		
		background:none;
		font-family:Verdana, Geneva, sans-serif
		font-size:13px;
		color:#262625;
		border-bottom:#bdb585 2px dashed;
		height:17px;
		padding:8px 0px 5px 0px;
	}
.testi_desc		
	{
		background:#fff;
		margin:5px 5px 0px 5px;
		padding:5px;
		font-family:Verdana, Geneva, sans-serif;
		font-size:13px;
		
	}
.author
	{
		font-family:Georgia, "Times New Roman", Times, serif;
		 font-size:13px;
		 font-style:italic;
		 font-weight:bold;
		 color:#d60d23;
		 margin-left:5px;
		 padding:5px 5px 5px 5px;
		 background:url(../img/testi_arrow.jpg) no-repeat top right;
		 
	}
		
.hbox {
	float:left;
	width:232px;
	background:url(../img/boxline.gif) repeat-y left top;
	margin-right:20px;
}
.hbox.last {
	margin-right:0px;
}
.boxtxt {
	padding:5px;
	line-height:normal;
	font-size:12px;
	color:#3f271b;
}
.boxtxt h2 {
	padding-left:5px;
}
.bdrimg {
	border:3px solid #bab3a3;
}
.boxtxt a {
	color:#000;
}
.boxprice {
	float:right;
	font-size:18px;
	color:#000;
	padding-right:5px;
}
.boxprice span {
	color:#bb2032;
}
#footer {
	background:#f6f4ee url(../img/footerbg.jpg) no-repeat left top;
	text-align:center;
	padding:60px 0 0 0;
	margin-bottom:10px;
	font-size:11px;
	line-height:24px;
}
#footer a {
	color:#000;
	text-decoration:none;
}
#footer a:hover {
	color:#bb2032;
}
.copy {
	color:#3c3c3c;
}
.inheadbg {
	position:absolute;
	left:213px;
	top:113px;
	background:url(../img/in_headbg.gif) no-repeat right top;
	height:41px;
	width: 574px;
}
.inheadbg h1 {
	color:#4f380c;
	font-size:20px;
	padding:5px 0 0 40px;
}
#in_toppart {
	position:relative;
	/*margin-top:23px;
    wi
	background:#c1b69d;*/
	left:0;
	top: 0;
	height:114px;
	margin-top: 26px;
}
#inleft_wrapper {
	position:absolute;
	left:18px;
	top:154px;
	width:195px;
	background:#181818 url(../img/in_leftnavbg.gif) no-repeat left top;
}
ul.leftnav {
	padding:20px 5px 10px 20px;
	margin:0;
	list-style:none;
}
ul.leftnav li {
	padding-bottom:10px;
}
ul.leftnav li a {
	font-weight:bold;
	color:#e5ddc6;
	text-decoration:none;
}
ul.leftnav li a:hover {
	color:#bb2032;
	text-decoration:none;
}
ul.leftnav li a.current {
	font-weight:bold;
	color:#bb2032;
	text-decoration:none;
}
#inright_wrapper {
/*	padding:0;
	margin-left:213px;
	width:574px;*/
	
	padding: 15px 10px;
font-size: 14px;
line-height: 22px;
color: #3F271B;
float: left;
width: 747px;
	
}
/****	Changes on 1-7-2010 	***/

.inmain_bg {
	width:1000px;
	position:relative;
	margin:0 auto;
}
.inmain_img {
	position:fixed;
	margin-left:213px;
}
#in_wrapper {
	position:absolute;
	left:0;
	top:0;
	width:1000px;
}
.bgimg {
	position:fixed;
	z-index:1;
	background:url(../img/in_img1.jpg) no-repeat left top;
	width:574px;
	height:792px;
}
.in_content {
	position:relative;
/*	width:500px;*/
	z-index:20;
	padding:10px 15px 5px 36px;
	min-height:700px;
}
.in_logo {
	position:absolute;
	/*left:18px;*/
	left: 0px;
top: -18px;
width: 217px;
height: 111px;
z-index: 9999;
}
.in_phone {
	position:absolute;
	left:337px;
	top:25px;
	width:158px;
	background:url(../img/phone.gif) no-repeat left top;
	font:normal 24px Arial, Helvetica, sans-serif;
	color:#000000;
	padding-left:40px;
	padding-bottom:8px;
}
.in_seachbox {
		position:absolute;
		
		width:236px;
		
		left: 777px;
		top: 1px;

	
}
.in_navigation {
	/*position:absolute;
	left:235px;
	top:73px;
	width:552px;
	background:url(../img/navbg.gif) no-repeat left top;
	height:40px;*/
	
	position: absolute;
left: 35px;
top: 50px;
width: 965px;
background: url(../img/navbg.png) no-repeat left top;
height: 40px;
	
}
.in_copy {
	background:#c1b69d;
	text-align:right;
	padding:12px 10px;
	color:#3c3c3c;
	font-size:11px;
}
/*-------------June 09 2010----------------------*/

.prolist {
	border-bottom:1px solid #bfad79;
	margin-bottom:5px;
    margin-right: 15px;
	padding-bottom: 15px;
}
.prolist h2, .prodetail h2 {
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#5c3303;
	padding:10px 0 0 0;
	margin:0;
}
.searchlist {
	border-bottom:1px solid #bfad79;
	margin-bottom:5px;
	height:100px;
}
.searchlist h2, .searchlist h2 {
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#5c3303;
	padding:10px 0 0 0;
	margin:0;
}
p.smalltxt {
	padding:0;
	margin:0;
	font-size:11px;
}
.pricetxt span {
	font-weight:bold;
	color:#000000;
}
.pricetxt {
	font-weight:bold;
	color:#bb2032;
}
a.readmore {
	background:url(../img/arrow.gif) no-repeat left center;
	padding:8px 10px;
	font-size:11px;
	float:right;
}
a.backlink {
	float:right;
	display:block;
	background:#bb2032;
	padding:4px 10px;
	color:#fff;
	margin:8px 0 0 12px;
	font-weight:bold;
	text-decoration:none;
}
a.backlink:hover {
	background:#181818;
}
.prodetail {
	margin-bottom:5px;
    margin-right:15px;
}
.smallimg {
	float:right;
	border:2px solid #e5ddc6;
	margin:0 0 5px 5px;
}
.videobox {
	margin:8px 0;
}
.videobox h3 {
	background:#e5ddc6;
	padding:5px 10px;
	margin:0;
	color:#181818;
}
/*-------------June 12 2010---------------------*/

#in_toppart2 {
	position:relative;
	margin-top:23px;
	height:115px;
}
.in_topimg {
	position:absolute;
	background:url(../img/intopimg.png) no-repeat left top;
	height:25px;
	left:0;
	top:90px;
	width:1000px;
	z-index:1;
}
.contact_left {
	float:left;
	width:370px;
	background:#ddd5c3;
	margin-right:15px;
	padding:10px;
}
.contact_right {
	float:right;
	width:335px;
}
.contact_right .address {
	background:#bb2032;
	padding:5px 8px;
	color:#fff;
	font-weight:bold;
	margin-bottom:10px;
}
.contact_right .map {
	background:#bb2032;
	padding:5px 8px;
	color:#fff;
	font-weight:bold;
	margin-top:15px;
	margin-bottom:8px;
}
.appointment
	{
			background:#bb2032;
	padding:5px 8px;
	color:#fff;
	font-weight:bold;
	
	
	
	}
label {
	display:block;
	padding-bottom:3px;
	margin-top:10px;
}
input.txtbox2, textarea.txtbox2 {
	border:2px solid #9e8e86;
	padding:4px;
	font-size:12px;
	background-color:#f3eee1;
	width:358px;
}
/* replace this css */

input.button {
	background:#592e0f;
	border:1px solid #190d04;
	padding:5px 7px;
	color:#FFFFFF;
	line-height:12px;
	font-size:11px;
	font-weight:bold;
	margin-top:15px;
}
ul {
	padding:0 0 0 15px;
	margin:0;
	font-size:12px;
}
.successmsg {
	color:#3a9805;
}
.errormsg {
	color:#d41a02;
}
.searchtop {
	padding:10px 0;
}
.greenheadingtext {
	color:#096;
}
.yellowbg {
	background-color:#FF0;
}
.ga_imgbox {
	margin:20px 0 0 22px;
	float:left;
	width:221px;
	height:147px;
	border:3px solid #fff;
}
.dration {
	float:right;
	width:448px;
	margin-bottom:15px;
}
.etiquette	
	{
		background:#efe8d9;
		margin:10px 10px 10px 5px;
		padding:10px;
		-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/

	}
.banners ul
	{
		list-style:none;
		margin:10px 0px 0px 0px;
		padding:0px;
	}
.banners ul li
	{
		display:inline;
		margin-right:20px;
		margin-left:20px;
	}
	
	
	
		
/*----css for location start-----*/		
.location{
	background:#efe8d9;
	margin:10px 10px 10px 5px;
	padding:10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
.location_address {
	width:30%;
	float:left;
}
.location_map {
	width:70%;
	float:left;
}
.location_map iframe{
	border:#bdb585 2px solid;
	margin:10px 0px 0px 10px;
}
.location_map a {
	float:right;
	display:block;
	margin:0px 15px 0px 0px;
	text-decoration:none;
	font-size:11px;	
}
.location_map a:hover {
	color:#c1ab7e;
}
/*----css for location start-----*/		


/*========== Sunil Changes CSS ===========*/
		
a.clickhere{ background: url(../img/arrow.gif) left center no-repeat; font-size: 13px; padding: 8px 10px;}
.pricetxt {
	font-weight:bold;
	color:#bb2032;
	padding: 0px;
}
.pricetxt small span{color: #5C3303;font-size: 10px; line-height: 2px;}
.prolist img{ border: 2px solid #BFAD79; float:left; margin: 0 15px 0px 0px; width: 99px; height: 99px;}
.prolist ul{ float:left; margin: 0 0 0 12px; padding: 0px; width: 340px;}
.prolist ul li{margin: 0px; padding: 0 0 8px 0px; line-height: normal;}
.prolist ul span{ color:#004660; line-height:18px; font-size: 13px;}
.btn-all { border: 2px solid #614434; display: inline-block; margin: 10px 0 0;}
.btn-all span {
    background: url(../img/all-btn.jpg) repeat-x scroll 0 0 transparent;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    display: block;
    margin: 0;
    padding: 3px 25px 3px;
}
.btn-all span:hover{ background: #614434;}
.text-block{ width: 470px; float:left; margin:17px 30px 0px 0px;}
.booking-block{ width: 180px; float:left; margin:10px 0px;}
.dbl-bdr{
	border: 1px solid #CCCCCC;
    overflow: hidden;
}
.dbl-bdr .wrapper {
    border: 1px solid #E5E5E5;
    margin: 3px;
    overflow: hidden;
    padding:5px 10px;
	text-align:center;
}
input.area2, textarea.area2 {
	border:2px solid #9e8e86;
	padding:4px;
	font-size:12px;
	background-color:#f3eee1;
	width:215px;
}
.gift-package{ background:#ebe6dc; margin:10px 10px 10px 5px; padding: 8px 8px 12px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}
.gift-package h2{ font: normal 22px arial; color:#bb2032;}
.gift-box{ float: left; margin: 0px; padding: 6px 6px 15px;  -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; border: 1px solid #d3cec5; background:#f8f6f1; width: 218px;}
.gift-box ul{ float:left; margin: 6px 0 0 14px; padding: 0px; width: 125px;}
.gift-box ul li{margin: 0px; padding: 0 0 6px; line-height: normal;}
.gift-box p{ margin: 0px; padding: 0px;}
.gift-box .mar{ margin: 14px 0; padding: 0px;}
.package-titel{ font: normal 16px verdana; color:#8e5906; margin: 0px; padding: 0px;}
.gift-box img{ float:right; margin: 5px 0 0 0px;}
.gift-box .right{ float:right; margin: 0 5px 0 0px;}
.gift-box .left{ float:left;}
.gift-box small{ font: normal 11px verdana; color:#422e2b; line-height: 16px;}
.gift-package .min{ font: bold 14px arial; color:#5C3303;}
.gift-package .price{ font: bold 14px arial; color:#bb2032; margin-left: 25px;}
.gift-package a.more{ font: normal 14px arial; color:#74483d; background:url(../img/arrow.gif) left center no-repeat;
 padding: 0 0 0 10px;}
.gift-space{ float:left; width: 10px;}
a.viewall{ font: normal 14px arial; color:#74483d; background:url(../img/arrow.gif) left center no-repeat; float: right; padding: 0 0 0 10px;}
#content_wrapper #sidebar .categories h2.summary{ margin: 0px; padding: 0px; text-align:left; font: bold 14px arial; color:#BB2032; background:none;}
.dtreviewed{ font-weight: bold; font-size:11px;}
.vcard{ color: #BB2032}
.description{ margin: 0px; padding: 0px;}
.notered{margin:10px 0 0 0; padding: 0px; font-size: 12px; color:#BB2032;line-height: 18px;}



.product-pack{ background:#ebe6dc; margin:10px 10px 10px 5px; padding: 15px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}
.product-pack h2{ font: normal 22px arial; color:#bb2032;}
.product-box{ float: left; margin: 0 0 12px; padding: 6px 6px 15px;  -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; border: 1px solid #d3cec5; background:#f8f6f1; width: 190px; text-align: center;}
.product-box ul{ float:left; margin: 6px 0 0 14px; padding: 0px; width: 125px;}
.product-box ul li{margin: 0px; padding: 0 0 6px; line-height: normal;}
.product-box p{ margin: 0px 0 8px; padding: 0px;}
.product-box .mar{ margin: 14px 0; padding: 0px;}
.product-titel{ font: normal 16px verdana; color:#8e5906; margin: 0px; padding: 0px;}
.product-box img{margin: 2px 0 8px 0px;}
.product-box .right{ float:right; margin: 0 5px 0 0px;}
.product-box .left{ float:left;}
.product-box small{ font: normal 11px verdana; color:#422e2b; line-height: 16px;}
.product-pack .min{ font: bold 14px arial; color:#5C3303;}
.product-pack .price{ font: bold 14px arial; color:#bb2032; margin:8px 0px 5px;}
.product-pack a.more{ font: normal 14px arial; color:#74483d; background:url(../img/arrow.gif) left center no-repeat;
 padding: 0 0 0 10px;}
 .product-space{ float:left; width: 19px;}

.mgift-box{ float: left; margin: 0px; padding: 6px 6px 15px;  -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; border: 1px solid #d3cec5; background:#f8f6f1; width: 218px;}
.mgift-box ul{ float:left; margin: 6px 0 0 14px; padding: 0px;}
.mgift-box ul li{margin: 0px; padding: 0 0 6px; line-height: normal;}
.mgift-box p{ margin: 0px; padding: 0px;}
.mgift-box .mar{ margin: 14px 0; padding: 0px;}
.mgift-box img{ float:right; margin: 5px 0 0 0px;}
.mgift-box .right{ float:right; margin: 0 5px 0 0px;}
.mgift-box .left{ float:left;}
.mgift-box small{ font: normal 11px verdana; color:#422e2b; line-height: 16px;}
.mpackage-titel{ font: bold 14px verdana; color:#8e5906; margin: 0 0 10px; padding: 0px;}
.social-like{float:left; width: 400px; margin: 8px 12px 0 0px; padding: 5px 6px 0; background:#F3EEE1; border: 1px solid #DDD5C3; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;}
.twitter-share-button { width: 92px !important; }
#___plusone_0{ width:70px !important;}

a.buy-gift-link {
    background: none repeat scroll 0 0 #BB2032;
    color: #FFFFFF;
    display: block;
    float: right;
    font-size: 14px;
    font-weight: bold;
    margin: -1px 12px 0 0;
    padding: 1px 10px;
    text-decoration: none;
}
a.buy-gift-link:hover {
    background: none repeat scroll 0 0 #181818;
}